@font-face {
	font-family: 'Verdanas';
	src: url('../fonts/verdana/Verdana-BoldItalic.eot');
	src: local('Verdana Bold Italic'), local('Verdana-BoldItalic'),
	url('../fonts/verdana/Verdana-BoldItalic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/verdana/Verdana-BoldItalic.woff') format('woff'),
	url('../fonts/verdana/Verdana-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Verdanas';
	src: url('../fonts/verdana/Verdana.eot');
	src: local('Verdana'),
	url('../fonts/verdana/Verdana.eot?#iefix') format('embedded-opentype'),
	url('../fonts/verdana/Verdana.woff') format('woff'),
	url('../fonts/verdana/Verdana.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Verdanas';
	src: url('../fonts/verdana/Verdana-Bold.eot');
	src: local('Verdana Bold'), local('Verdana-Bold'),
	url('../fonts/verdana/Verdana-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/verdana/Verdana-Bold.woff') format('woff'),
	url('../fonts/verdana/Verdana-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Verdanas';
	src: url('../fonts/verdana/Verdana-Italic.eot');
	src: local('Verdana Italic'), local('Verdana-Italic'),
	url('../fonts/verdana/Verdana-Italic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/verdana/Verdana-Italic.woff') format('woff'),
	url('../fonts/verdana/Verdana-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
















/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font-size:12px;
	line-height:normal;
	font-family:'Verdana', Geneva, sans-serif!important;
	min-width: 1260px;
	width: 100%;
	height: 100%;
}
.wrapper {
	
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.wrap{
	width: 1260px;
	margin: 0 auto;	
}

.bx_filter #show
{
	display:none;
}
*{outline:none;}	
/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 160px;
	background: #f5f5f5;
	margin-bottom:25px;
}
.top_line {
	height:120px;
}
.top_line .enter_line {
	text-align:right;
	padding:8px 0 2px 0;
}
.top_line .enter_line a {
color:#393939;
}
.top_line .enter_line a:hover {
text-decoration:none;
}
.top_line .enter_line span {
margin:0 10px 0 9px;
}
.top_line .sec_line {
/*overflow:hidden;*/
}

.top_line .sec_line:before,
.top_line .sec_line:after {
display: table;
content: " ";
}

.top_line .sec_line:after {
clear: both;
}

.top_line .sec_line .logo {
background: url(../images/logo_65.png) no-repeat scroll left top;
/*background-size: 65px;*/
font-size: 26px;
color: #393939;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
float: left;
padding-left: 77px;
letter-spacing: 5px;
width: 240px;
min-height: 80px;
margin-top: 3px;
}
.top_line .sec_line .logo span {
display: block;
color: #6c6c6c;
font-size: 11px;
line-height: 15px;
font-weight: normal;
letter-spacing: 0;
margin-top: 4px;
}
.top_line .sec_line .phone_box {
padding-left: 0px;
background-size: 35px;
float: left;
width: 920px;
color: #393939;
margin: 0px 0 0 0px;
}
.top_line .sec_line .phone_box .phones {
}
.links {
padding-top: 5px;
}

.header-contacts-left {
float: left;
}

.header-contacts-right {
float: right;
}

.header-contacts {
overflow: hidden;
}

.header-callback {
text-align: center;
}

.top_line .sec_line .phone_box .ph {
font-size:18px;
font-weight: bold;
color: #000;
line-height: 27px;
margin:0 0 8px
}
.top_line .sec_line .phone_box .ph b {
font-weight:bold;
}

.header-contacts-right {
line-height: 27px;
}

.top_line .sec_line .phone_box .clock_box {
font-size: 12px;
color: #000;
margin-bottom: 8px;
}

.top_line .sec_line .phone_box .clock_box b {
font-weight: bold;
}		

.top_line .sec_line .phone_box .call_back {
text-decoration: none;
display: inline-block;
line-height: 26px;
padding: 0 15px;
background: #cdcdcd;
border-radius: 4px;
font-size: 12px;
font-weight: bold;
color: #000;
text-align: center;
}

.top_line .sec_line .phone_box .mail {
color: #000;
text-decoration: none;
font-size: 12px;
}

.top_line .sec_line .phone_box .mail::before {

}

.top_line .sec_line .phone_box .call_back:hover {
text-decoration:none;
background-color: #FFFFFF;
}	
.cart_box {
background: url(../images/basket.png) no-repeat scroll 14px 11px #dfdfdf;
float: right;
text-decoration: none;
padding: 11px 13px 15px 67px;
margin: 9px 0 0 0;
width: 192px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(PIE.htc);		
}
.cart_box:hover {
background-color: #fff;
}	
.cart_box .title {
color:#393939;
font-size:14px;
font-weight:bold;
text-transform:uppercase;
letter-spacing:1px;
padding-bottom:1px;
}
.cart_box .summ {
color:#393939;
font-size:13px;
}
.cart_box .summ b {
font-weight:bold;
}
.top_menu {
background:#313841;
height:40px;
}
.top_menu ul {
font-size:13px;
text-transform:uppercase;
float:left;		
}
.top_menu li.root-item{
text-align: center;
min-width:12% !important;
}
.top_menu li{
float:left;
position: relative;
height: 40px;
text-align: left;
}
.top_menu li a {
display:block;
color:#fff;
text-decoration:none;
line-height:38px;
height:40px;
padding:0 18px;
}
.top_menu li a:hover,
.top_menu li a.active {
background:#ff9e01
}

.top_menu li.parent UL.sub{
display: none;
position: absolute;
width:320px;
background: #f5f5f5;
z-index:20;
top: 40px;
left: 0;
padding: 20px 0;
}

.top_menu li.parent UL.sub.drop-right{
left: 100%;
top:-20px;
border-left: 2px solid #d9d8d8;
}
.top_menu li.parent UL.sub LI{
width: 100%;
height: auto;
}
.top_menu li.parent UL.sub LI A{
display: block;
height: auto;
color: #000;
font-size: 14px;
line-height: 15px;
text-transform: none;
padding: 8px 30px;
}
.top_menu li.parent UL.sub LI.parent A{
background: url(../images/cur_2.png) no-repeat scroll 97% center;
}
.top_menu li.parent UL.sub LI.parent A:hover{
background: #b0b0b0 url(../images/cur_2.png) no-repeat scroll 97% center;
}
.top_menu li.parent UL.sub LI.no-parent A{
background:none;
}
.top_menu li.parent UL.sub LI.no-parent A:hover{
background: #b0b0b0;
}
.search_box {
width: 335px;
float:right;
margin:5px 0 0 0;
}				
.search_box input[type=text] {
width:278px;
padding:0 10px 0 13px;
height:30px;
background:#fff;
border:0;
font-size:13px;
line-height:30px;
color:#9a9a9a;
letter-spacing:1px;
float:left;
-webkit-border-radius: 3px 0 0 3px;
-moz-border-radius: 3px 0 0 3px;
border-radius: 3px 0 0 3px;
behavior: url(PIE.htc);
}
.search_box input[type=button],
.search_box input[type=submit] {
cursor:pointer;
background:url(../images/loopa.png) no-repeat scroll 8px -75px #dfdfdf;
width:34px;
height:30px;
border:0;
float:left;
-webkit-border-radius: 0 3px 3px 0;
-moz-border-radius: 0 3px 3px 0;
border-radius: 0 3px 3px 0;
behavior: url(PIE.htc);				
}
.search_box input[type=button]:hover,
.search_box input[type=submit]:hover {
background:url(../images/loopa.png) no-repeat scroll 8px 6px #ff9e01;
}

/* Middle
-----------------------------------------------------------------------------*/
.middle {
width: 1260px;
margin:0 auto;
padding: 0 0 140px;
position: relative;
}
.middle:after {
display: table;
clear: both;
content: '';
}
/*.container {
width: 100%;
float: left;
overflow: hidden;
}
*/
/*.container {
float: left;
width: 947px;
margin-left: 18px;
}*/
.container {
padding: 0;
}
.content {
padding: 0 0 0 297px;
}
.catalog-index{
padding-left:0
}
.main_banner {
overflow:hidden;
position:relative;
margin-bottom:49px;
}
.main_banner .pic {}
.main_banner .pic img {
display:block;
}
.main_banner .opis {
position:absolute;
left:0;
bottom:23px;
color:#fff;
font-size:32px;
text-transform:uppercase;
}
.main_banner .opis p {
margin-bottom:6px;
}			
.main_banner .opis p .red {
background:#f34541;
padding:0 20px 0 27px;
}
.main_banner .opis p .grey {
background:#313841;
padding:0 20px 0 27px;
}
.main_content {
overflow:hidden;
margin-bottom:39px;
}
.main_content .left_bar {
float:left;
width:295px;
}
.main_content .left_bar .title,
.main_content .center_main .title {
background:url(../images/ico.png) no-repeat scroll left center;
color:#393939;
font-size:24px;
font-weight:bold;
letter-spacing:2px;
text-transform:uppercase;
padding-left:46px;
margin-bottom:10px;
line-height: 40px;
}
.main_content .left_bar ul {
margin:0 0 37px 9px;
}
.main_content .left_bar ul li {
font-size:14px;
line-height:30px;
}
/*			.main_content .left_bar ul li a {
color:#393939;
background:url(../images/cur.png) no-repeat scroll left -24px;
padding-left:11px;
}*/
/*				.main_content .left_bar ul li a:hover,
.main_content .left_bar ul li a.active {
color:#ff9e01;
background:url(../images/cur.png) no-repeat scroll left 6px;
}*/
.main_content .left_bar .all_catalog {
background:#313841;
color:#fff;
display:block;
text-align:center;
width:203px;
margin-left:10px;
height:40px;
line-height:40px;
font-size:14px;
color:#fff;
text-transform:uppercase;
text-decoration:none;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
behavior: url(PIE.htc);					
}
.main_content .left_bar .all_catalog:hover {
background:#ff9e01;
}
.main_content .center_main {
float:left;
width:947px;
margin-left:18px;
position: relative;
}	
.main_content .center_main .title {
margin-bottom:16px;
padding-right: 355px;

}
.main_content .center_main p {
font-size:13px;
line-height:18px;
color:#4b4b4b;
padding-bottom:18px;
}
.main_content .right_bar {
float:right;
width:220px;
margin:3px 0 0 0;
}	
.main_content .right_bar .right_banner {
background:#f5f5f5;	
position:relative;
display:block;
text-align:center;
margin-bottom:17px;
padding:0 0 15px 0;
text-decoration:none;
color:#393939;
font-size:13px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
behavior: url(PIE.htc);		
}
.main_content .right_bar .right_banner .lebelnew {
background:url(../images/new.png) no-repeat scroll;
width:89px;
height:90px;
font-size:24px;
font-weight:bold;
text-align:center;
line-height:80px;
color:#fff;
display:block;
position:absolute;
right:0;
top:0; 
z-index:2;
}
.main_content .right_bar .right_banner .pic {
padding:41px 0 4px 0;
}
.main_content .right_bar .right_banner .name {}
.main_content .right_bar .right_banner .price {}
.main_content .right_bar .right_banner .price b {
font-weight:bold;
}
.main_content .right_bar .consult {
background:url(../images/consult_ico.png) no-repeat scroll 14px center #f34541;
padding:11px 0 14px 67px;
display:block;
font-size:14px;
line-height:18px;
color:#fff;
text-transform:uppercase;
text-decoration:none;
margin-bottom:9px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
behavior: url(PIE.htc);					
}
.main_content .right_bar .popular_qwestion {
background:url(../images/comment_ico.png) no-repeat scroll 17px center #49bfa5;
padding:11px 0 14px 68px;
display:block;
font-size:14px;
line-height:18px;
color:#fff;
text-transform:uppercase;
text-decoration:none;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
behavior: url(PIE.htc);									
}

.popular_box {
position: relative;
}
.popular_box .popular_box__no-border{
border: 2px solid #ffffff;
border-right:4px solid #ffffff;
position: absolute;
width: 99%;
height: 100%;
left:0px;
top:0px;
z-index: 1;
}
.popular_box .popular_box__border{
border: 2px solid #f5f5f5;
position: absolute;
width: 100%;
height: 100%;
left:0;
top:0;
z-index: 0;
}
.popular_box .popular_box__item{
width: 33%;
float: left;
/*padding: 0 0 60px;*/
/*height: 360px;*/
position: relative;
}
.popular_box .popular_box__item .popular_box__img-container{
width: 250px;
height: 280px;
line-height: 280px;
margin: 0 auto 18px;
text-align: center;
position: relative;
z-index: 1;
}

.popular_box .popular_box__item .popular_box__img{
max-width: 100%;
max-height:280px;
display: inline-block;
vertical-align: middle;
}
.popular_box .popular_box__item .popular_box__name{
display: block;
width: 250px;
margin: 0 auto 18px;
text-align: center;
position: relative;
z-index: 1;
color:#000;
font-size: 14px;
text-decoration: none;
line-height: 17px;
height: 51px;
}


#slider1 {
height: 1%;
overflow:hidden;
}
#slider1 .viewport {
float: left;
width: 1140px;
height: 300px;
overflow: hidden;
position: relative;
}
#slider1 .buttons {
background:url(../images/str.png) no-repeat scroll; 
display: block;
margin: 77px 14px 0 0;
background-position: 0 0;
text-indent: -999em;
float: left;
width: 56px;
height: 56px;
overflow: hidden;
position: relative; 
}
#slider1 .buttons:hover {
background-position:0 -56px;
}	 
#slider1 .next {
background-position:-56px 0;
margin: 77px 0 0 14px;
}
#slider1 .next:hover {
background-position:-56px -56px;
}
#slider1 .overview {
list-style: none;
position: absolute;
width: 820px;
left: 0;
top: 0;
}
#slider1 .overview li {
float: left;
height: 245px;
width: 195px;
margin:0 5px;
text-align:center;
}	
#slider1 .overview li a {
font-size:13px;
color:#393939;
text-decoration:none;
}
#slider1 .overview li a:hover {
color:#ff9e01;
}			
#slider1 .overview li a .pic {
width:195px;
height:195px;
display:inline-block;
text-align:center;
}
#slider1 .overview li a .pic span {
width:195px;
height:195px;
display:table-cell;
vertical-align:middle;			
}
#slider1 .overview li a .name {}
#slider1 .overview li a .name b {
display:block;
}					
/* Left Sidebar
-----------------------------------------------------------------------------*/
/*.left-sidebar {
float: left;
width: 277px;
margin-left: -100%;
position: relative;

}*/
.left-sidebar {
float: left;
width: 277px;
}
/* Footer
-----------------------------------------------------------------------------*/
.footer {
margin: -90px 0 0;

padding:15px 0 0 0;
border-bottom:10px solid #393939;
background: #f5f5f5;
position: relative;
}
.footer__contacts{
font-size: 12px;
color: #000;
}
.footer__prices-offer{
text-transform: uppercase;
text-align: center;
margin: ;
}
.footer .footlogo {
background:url(../images/footlogo.png)  no-repeat scroll left 4px;
display:block;
padding-left:45px;
font-size:22px;
letter-spacing:4px;
font-weight:bold;
color:#393939;
text-transform:uppercase;
text-decoration:none;
min-height:45px;
}
.footer .footlogo span {
display:block;
font-size:11px;
font-weight:normal;
letter-spacing:normal;
text-transform:none;
}
.footer .col_1 {
float:left;
font-size:13px;
color:#393939;
letter-spacing:1px;
margin-top:3px;
margin-left: 3px;
width: 305px;
}
.footer .col_2 {
float: left;
font-size:13px;
color:#393939;
letter-spacing:1px;
margin-top:3px;
width: 945px;
}	
.footer .mail {
background:url(../images/foot_ico.png) no-repeat scroll left 4px;
padding-left:27px;
margin-bottom:7px;
line-height: 18px;
}
.footer .skype {
background:url(../images/foot_ico.png) no-repeat scroll left -50px;
padding-left:27px;
margin-bottom:7px;
line-height: 18px;
}
.footer .phone {
background:url(../images/foot_ico.png) no-repeat scroll left -101px;
padding-left:27px;
line-height: 18px;
margin-bottom:7px;
}
.footer .adress {
background:url(../images/foot_ico.png) no-repeat scroll left -150px;
padding-left:27px;
margin-bottom:12px;
line-height: 18px;
}
.adress {
margin-top: 9px;
}
.footer .adlaim {
padding-left:19px;	
}
/*
---------------------------------------------------------------------------------------*/
.breadcrumbs {
margin:0 0 25px 0px;
}
.breadcrumbs a {
color:#393939;
font-size:12px;
margin:0 20px 0 0;
position:relative;
}
.breadcrumbs a:hover {
text-decoration:none;
}
.breadcrumbs a:after {
content:'/';
position:absolute;
right:-14px;
top:0;		
}	
.mainzag
{
padding-right: 0px;
}
.catalog {
border-right:3px solid #fff;
overflow:hidden;
position: relative;
}
.catalog h1 {
font-size:24px;
font-weight:bold;
text-transform:uppercase;
letter-spacing:1px;
background:url(../images/ico.png) no-repeat scroll left center;
padding-left:46px;
margin:0 0 21px 19px;
line-height: 40px;
padding-right: 355px;
}
.pod_catalog h1 {
/*background:0;*/
/*text-transform:none;*/
/*color:#393939;*/
/*font-weight:normal;*/
/*padding:0;*/
}		
.catlink {	
float:left;
width:199px;
height:222px;
padding-bottom:6px;
}
.catlink .inset {
width:218px;
padding:0 4px;
height:218px;
border-right:2px solid #f7f7f7;
}
.catlink .inset .inset2 {
width:218px;
height:222px;
border-bottom:2px solid #f7f7f7;	
}
.catlink .inset .inset2 .pic {
margin:15px 0 0 0;
width:218px;
height:140px;
display:inline-block;
text-align:center;
}
.catlink .inset .inset2 .pic span {
width:218px;
height:140px;
display:table-cell;
vertical-align:middle;						
}
.catlink .inset .inset2 .pic span img {
max-width: 187px;
max-height: 140px;
}
.catlink .inset .inset2 .name {
height:50px;
width:178px;
padding:0 20px;
display:inline-block;
text-align:center;
}
.pod_catalog .catlink .inset .inset2 .name {
width:198px;
padding:0 10px;			
}	
.catlink .inset .inset2 .name span {
height:50px;
width:178px;
display:table-cell;
vertical-align:middle;		
font-size:13px;
color:#393939;
letter-spacing:0.3px;
}
.pod_catalog .catlink .inset .inset2 .name span {
width:198px;
font-size:12px;
line-height:normal;
}	
.catlink:hover .inset .inset2 .name span {
color:#ff9e01;
}
.opis_under {
color:#393939;
font-size:12px;
line-height:18px;
margin:20px 0 0 20px;
width: 90%;
}
.opis_under b,
.opis_under strong {
font-weight:bold;
}	
.opis_under i,
.opis_under em {
font-style:italic;
}			
.left_menu {
}
.left_menu li {
font-size:14px;
line-height:16px!important;
padding:9px 0 5px 30px;
position: relative;
}
.left_menu li I{
display: inline-block;
width:5px;
height:8px;
background:url(../images/cur.png) no-repeat scroll left -30px;
position: absolute;
left: 0;
top: 12px;
}
.left_menu li>a {
color:#000;
font-size: 14px;
text-decoration:none;
}
.left_menu li a:hover,
.left_menu li a.active{
color:#ff9e01;
/*background:url(../images/cur.png) no-repeat scroll left 6px;*/
}

.left_menu li ul {
display:none;
margin:0!important;
}
.left_menu li.active ul {
display:block;
}

.left_menu li ul li {
padding-left:0px;
/*margin-bottom:9px;*/
}
.left-sidebar .cart_box {
background:url(../images/basket.png) no-repeat scroll 17px 11px #f5f5f5;
float:none;
display:block;
width:203px;
padding:11px 0 15px 74px;
margin-bottom:10px;
}	
.val_select {
overflow:hidden;
background:#f5f5f5;
width:277px;
height:61px;
margin-bottom:10px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
behavior: url(PIE.htc);			
}
.val_select .val {
float:left;
padding-left:21px;
width:53px;
padding-top:3px;
}
.val_select .val li {
font-size:13px;
font-weight:bold;
text-transform:uppercase;
padding-bottom:1px;
}
.val_select .val li a {
color:#393939;
text-decoration:none;
}
.val_select .val li a:hover,
.val_select .val li a.active {
color:#f34541;
}	
.val_select .infos {
float:left;
color: #393939;
}
.val_select .infos .title {
padding-top:11px;
font-size: 14px;
font-weight: bold;
letter-spacing: 1px;
padding-bottom: 1px;
text-transform: uppercase;
}
.val_select .infos .kurs {
font-size: 13px;
}	
.val_select .infos .kurs b {				
} 

.manager_call {
background:url(../images/call_ico.png) no-repeat scroll 21px center #f34541;
width:200px;
padding:11px 0 14px 77px;
display:block;
font-size:14px;
line-height:18px;
color:#fff;
text-transform:uppercase;
text-decoration:none;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
behavior: url(PIE.htc);		
}			
/*
-----------------------------------------*/
.tovar_page {
padding:0 0 0 19px;
position: relative;
}
.tovar_page h1 {
font-size:24px;
color:#393939;
font-size:24px;
letter-spacing:1px;
letter-spacing:1px;
margin:0 0 21px 0;
padding-right: 355px;
}
.tovar_info {
overflow:hidden;
}



.tovar_info .pic {
float:left;
width:260px;
height:190px;
display:inline-block;
text-align:center;
}
.tovar_info .pic span {
width:260px;
height:190px;
display:table-cell;		
vertical-align:middle;
}
.tovar_info .opis {
padding-left:290px;
color:#393939;
}
.tovar_info .opis p {
font-size:14px;
margin-bottom:10px;
padding-left:19px;
}
.tovar_info .opis p b {
font-weight:bold;
}
.tovar_info .opis ul {}
.tovar_info .opis ul li {
background:url(../images/incur.png) no-repeat scroll left -90px;
padding-left:16px;
margin-bottom:4px;
}			
.variant {
width:100%;
margin-bottom:27px;
}
.variant thead {}
.variant thead tr {}
.variant thead tr th {
color:#393939;
font-size:14px;
font-weight:bold;
height:40px;
background:#f5f5f5;
padding:0 20px;
text-align:left;
border-right:3px solid #fff;
vertical-align:middle;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
behavior: url(PIE.htc);					
}
.variant tbody {
color:#393939;
font-size:13px;
}
.variant tbody tr {}
.variant tbody tr td {
padding:0 12px;
border-bottom:2px solid #f5f5f5;
height:58px;
vertical-align:middle;
}
.variant tbody tr td.img {
padding: 0 5px 0 20px;
}
.variant tbody tr td.img+td {
padding: 0 20px 0 0px;
}
.variant tbody tr td a {					
line-height:15px;
color:#393939;
text-decoration:none;
}
.variant tbody tr td a:hover {
color:#ff9e01;
}	
.variant tbody tr td a span {
display:block;
}	
.variant tbody tr td strong {
font-weight:bold;
}		
.variant tbody tr td input[type=button],
.variant tbody tr td.buy a {
cursor:pointer;
font-family:'Verdana', Geneva, sans-serif;
background:#313841;
color:#fff;
font-size:13px;
width:104px;
height:30px;
text-align:center;					
border:0;
padding-bottom:2px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
behavior: url(PIE.htc);
line-height: 30px;					
}		
.variant tbody tr td input[type=button]:hover,
.variant tbody tr td.buy a:hover {
background:#ff9e01;
}	
.h_ki_box {
background:#f5f5f5;
padding:18px 0 30px 0;
margin-bottom:38px;
}
#tabsholder {}
ul.tabs  {
padding:0 20px;
overflow:hidden;
text-align:center;
margin-bottom:25px;
}
ul.tabs li {
list-style-type:none;
display:inline-block;
font-weight:bold;
color:#393939;
font-size:14px;
cursor:pointer;
position:relative;
margin-right:15px;
margin-bottom:6px;
}
ul.tabs li:after {
content:'/';
position:absolute;
right:-15px;
top:0;
color:#393939;
}	
ul.tabs li:nth-child(even) {
margin-right:0;
}
ul.tabs li:nth-child(even):after {
content:'';
}		
ul.tabs li:hover,
ul.tabs li.current {
color:#ff9e01;
}
.tabscontent {		
}
ul.listinfo {
width: 615px;
list-style: none;
color:#393939;
font-size:13px;
margin:0 0 0 30px;
}
ul.listinfo li {
padding: 4px 0;
text-align: right;
background: url(../images/dotted.gif) 0 18px repeat-x;
}
ul.listinfo li span {
float: left;
background: #f5f5f5;
text-align: left;
padding:0 5px 0 0;
}
ul.listinfo .page {
float: none;
text-align: left;
width:270px;
display:inline-block;
padding:0 0 0 5px;
}
/*--*/
.rs_title {
color:#1d1524;
font-size:15px;
margin:0 0 15px 30px;
}
.rs_title strong {
font-weight:bold;
}
.rash {
margin:0 15px 0 30px;
font-size:13px;
line-height:24px;
color:#393939;
}
.rash li {
list-style:inside decimal;
margin-bottom:10px;
}
.rash li strong {
font-weight:bold;
}	
.rash li ul  {
padding-left:40px;
}
.rash li ul li {
list-style:outside disc;
margin-bottom:0;
}
/*--*/
.podkl {
margin:0 15px 0 30px;
overflow:hidden;
}	
.podkl .title {
font-size:15px;
color:#1d1524;
margin-bottom:20px;	
}	
.podkl .sh_bx {
margin-bottom:35px;
float:left;
margin:0 20px 0 0;
}
.podkl .sh_bx .zg {
font-size:13px;
font-weight:bold;
color:#1d1524;
margin-bottom:10px;
}
.podkl .sh_bx .pic {}
.podkl .sh_bx .pic img {
display:block; width: 100%
}									
.shojest_box {}
.shojest_box .title {
font-size:24px;
color:#393939;
line-height:normal;
}				
.shojest_box #slider1 .viewport {
width: 522px;
}
.shojest_box #slider1 .overview {
width: 522px;
}
.shojest_box #slider1 .overview li {		
width: 164px;
}		
.shojest_box #slider1 .overview li a .pic {
width: 164px;
width: 164px;
}
.shojest_box #slider1 .overview li a .pic span {
width: 164px;
width: 164px;
}				
/*
------------------------------------*/
.top_tovar_info {
overflow:hidden;
margin-bottom: 5px;
}
.top_tovar_info .left {
float:left;
width:286px;
}
.sliderkit {}
.sliderkit a,
.sliderkit a:hover {text-decoration:none;}
.sliderkit a:focus {outline:1px dotted #000;}
.sliderkit img {border:0;}			
.photosgallery-std {
display:none;
position:relative;
overflow:hidden;
text-align:left;
width:286px;
height:244px;
padding:0 0 83px;	
}
.photosgallery-std .sliderkit-nav {
left:0;
bottom:0;
width:286px;
z-index:10;
position:absolute;
text-align:center;
}
.sliderkit .sliderkit-nav-clip {
position:relative;
overflow:hidden;
margin:0 auto;
}
.sliderkit .sliderkit-nav-clip ul {
position:relative;
left:0;
top:0;
list-style:none;
margin:0;
padding:0;
}	
.photosgallery-std .sliderkit-nav-clip ul li {
cursor:pointer;
float:left;
margin:0 14px 0 0;
border:2px solid #f7f7f7;
width:98px;
height:79px;
display:inline-block;
text-align:center;
}
.photosgallery-std .sliderkit-nav-clip ul li span {
width:98px;
height:79px;
display:table-cell;
vertical-align:middle;	
}
.photosgallery-std .sliderkit-nav-clip ul li.sliderkit-selected {
border:2px solid #ff9e01;
}
.sliderkit-nav-btn {
cursor:pointer;
background:url(../images/navi.png) no-repeat scroll 0 0;
width:14px;
height:21px;
position:absolute;	
top:50%;
margin:-11px 0 0 0;
z-index:10;	
}
.sliderkit-nav-prev {
background-position:0 0;
left:0;
}
.sliderkit-nav-prev:hover {
background-position:0 -21px;
}	
.sliderkit-nav-next {
background-position:-14px 0;
right:0;
}	
.sliderkit-nav-next:hover {
background-position:-14px -21px;
}	
.sliderkit-panels {
width:286px;
height:244px;	
}	
.sliderkit-panel {
z-index:1;
position:absolute;
overflow:hidden;
width:286px;
height:244px;
display:inline-block;
text-align:center;
}
.sliderkit-panel span {
width:286px;
height:244px;
display:table-cell;
vertical-align:middle;		
}
.sliderkit-panel-active {z-index:5;}
.sliderkit-panel-old {z-index:4;}
.sliderkit-panel .sliderkit-panel-textbox {position:absolute;z-index:1;}
.sliderkit-panel .sliderkit-panel-text {position:absolute;z-index:3;top:0;left:0;}
.sliderkit-panel .sliderkit-panel-overlay {position:absolute;z-index:2;top:0;left:0;}		
.top_tovar_info .right {
width:343px;
float:right;
margin:10px 0 0 0;
}
.top_tovar_info .right .kratko {
margin-bottom:3px;
}
.top_tovar_info .right .kratko .title {
font-size:14px;
color:#393939;
font-weight:bold;
margin-bottom:8px;
}
.top_tovar_info .right .kratko ul.listinfo {
width: 343px;
list-style: none;
color:#393939;
font-size:13px;
margin:0 0 0 0;
width: 100%;
}
.top_tovar_info .right .kratko ul.listinfo li {
padding: 4px 0;
text-align: right;
background: url(../images/dotted.gif) 0 18px repeat-x;
}
.top_tovar_info .right .kratko ul.listinfo li span {
float: left;
background: #fff;
text-align: left;
padding:0 5px 0 0;
}
.top_tovar_info .right .kratko ul.listinfo .page {
float: none;
text-align: left;
width:140px;
display:inline-block;
padding:0 0 0 5px;
}
.top_tovar_info .right .nalichie {
color:#49bfa5;
font-size:13px;
font-weight:bold;
margin-bottom:23px;
}
.top_tovar_info .right .nominal {
margin-bottom:36px;
}
.top_tovar_info .right .nominal .title {
font-size:14px;
color:#393939;
font-weight:bold;	
margin-bottom:17px;			
}
.top_tovar_info .right .nominal .var {
overflow:hidden;
}
.top_tovar_info .right .nominal .var a {
height:19px;
padding:0 4px;
margin:0 1px 1px 0;
background:#313841;
color:#fff;
line-height:19px;
text-decoration:none;
float:left;
}
.top_tovar_info .right .nominal .var a.active {
background:#ff9e01;
}
.top_tovar_info .right .deist {
overflow:hidden;
}	
.top_tovar_info .right .deist .price {
float:left;
font-size:13px;
font-weight:bold;
color:#393939;
margin:5px 35px 0 0;
}
.top_tovar_info .right .deist .colich_tov {
float:left;
overflow:hidden;
margin:5px 0 0 0;
}
.top_tovar_info .right .deist .colich_tov input[type=button].minus_tov,
.top_tovar_info .right .deist .colich_tov input[type=button].plus_tov,
.top_tovar_info .right .deist .colich_tov span.minus_tov,
.top_tovar_info .right .deist .colich_tov span.plus_tov {
cursor:pointer;
border:0;
background:#dfdfdf;
width:22px;
height:22px;
float:left;
vertical-align:top;
}
.top_tovar_info .right .deist .colich_tov input[type=text].txt_col_tov {
border:1px solid #dfdfdf;
width:48px;
height:18px;
text-align:center;
font-size:13px;
color:#393939;
float:left;	
margin:0 2px;
vertical-align:top;
}
.top_tovar_info .right .deist .bt {
float:right;
}	
.top_tovar_info .right .deist .bt input[type=button],
.top_tovar_info .right .deist .bt a {
cursor:pointer;					
font-family:'Verdana', Geneva, sans-serif;
background:#313841;
color:#fff;
font-size:13px;
width:104px;
height:30px;
text-align:center;					
border:0;
padding-bottom:2px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
behavior: url(PIE.htc);					
}
.top_tovar_info .right .deist .bt input[type=button]:hover,
.top_tovar_info .right .deist .bt a:hover {
background:#ff9e01;
}	
.tovar_info .info {
font-size:13px;
line-height:18px;
color:#393939;
}	
.tovar_info .info a {
color:#393939;
}		
.tovar_info .info a:hover {
text-decoration:none;
}	
.tovar_info .info strong {
font-weight:bold;
}




.sign input[type="submit"],
.sign input[type="button"] {
cursor: pointer;
background: #DFDFDF;
height: 30px;
padding: 0 10px;
font-weight: 600;
border: 0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
behavior: url(PIE.htc);
margin-bottom: 10px;
display: block;
}
.sign input[type="text"],
.sign input[type="password"],
.sign textarea {
width: 238px;
padding: 0 10px 0 13px;
height: 30px;
background: #FFF;
border: 1px solid #777;
font-size: 13px;
line-height: 30px;
color: #9A9A9A;
letter-spacing: 1px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
behavior: url(PIE.htc);
margin-bottom: 10px;
}
.sign textarea {
height: 100px;
}
.sign p {
display: block;
}
.sign p span {
color: #F00;
}
.sign strong {
font-weight: 600;
color: #3F3F3F;
font-size: 13px;
line-height: 20px;
}
.sign strong span {
color: #F00;
}

.sign .row {
overflow: hidden;
width: 260px;
}

.sign .row input {
float: left;
}

.sign .row p {
float: left;
line-height: 20px;
}

.sign .row a {
float: right;
line-height: 20px;s
}

.info label {
display: block;
overflow: hidden;
border-bottom: 1px solid #aaa;
padding: 10px 0;
}

.info label span {
float: left;
width: 150px;
}

.info label span sup {
color: #F00;
}

.info input,
.info textarea {
float: left;
width: 300px;
padding: 0 10px;
height: 30px;
background: #FFF;
border: 1px solid #777;
font-size: 13px;
line-height: 30px;
color: #9A9A9A;
letter-spacing: 1px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
behavior: url(PIE.htc);
}

.info textarea {
height: 100px;
padding: 5px 10px;
}
.mn {
margin-top: 40px;
font-weight: 600;
font-size: 12px;
border-bottom: 1px solid #AAA;
color: #222;
padding-bottom: 3px;
margin-bottom: 7px;
}
.check_comment span {
color: #666;
font-size: 13px;
display: block;
margin-bottom: 5px;
margin-top: 30px;
}

.check_comment textarea {
width: 100%;
-webkit-box-sizing: border-box;
box-sizing: border-box;
height: 100px;
padding: 5px 10px;
background: #FFF;
border: 1px solid #777;
font-size: 13px;
line-height: 30px;
color: #9A9A9A;
letter-spacing: 1px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
behavior: url(PIE.htc);
}

.check_comment input {
cursor: pointer;
background: #DFDFDF;
height: 24px;
padding: 0 10px;
border: 0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
behavior: url(PIE.htc);
margin-bottom: 10px;
}

.popup {
position: fixed;
top: 0;
left: 0;
background: rgba(0,0,0,0.5);
overflow: auto;
width: 100%;
height: 100%;
z-index: 999999999999;
display: none;
}

.popup .window {
padding: 30px 40px 40px 40px;
margin: 80px auto;
width: 425px;
background: #fff;
border-radius: 5px;
position: relative;
}

.popup .window .close {
right: 25px;
top: 15px;
cursor: pointer;
position: absolute;
padding-right: 15px;
background: url(../images/close.png) right center no-repeat;
}

.popup .window .main {
margin-top: 10px;
}

.popup .window .main .name {
font-size: 24px;
color: #393939;
letter-spacing: 1px;
margin: 0 0 21px 0;
}

.popup .window .main input[type="text"],
.popup .window .main input[type="password"],
.popup .window .main textarea {
border-radius: 4px;
border: 1px solid #888;
padding: 0 10px;
height: 36px;
width: 100%;
-webkit-box-sizing: border-box;
box-sizing: border-box;
background: #efefe9;
behavior: url(PIE.htc);
margin-bottom: 10px;
}

.popup .window .main textarea {
height: 100px;
padding-top: 5px;
padding-bottom: 5px;
}

.popup .window .main input[type="submit"],
.popup .window .main input[type="button"] {
cursor: pointer;
font-family: 'Verdana', Geneva, sans-serif;
background: #313841;
color: #FFF;
font-size: 13px;
width: 104px;
height: 30px;
text-align: center;
border: 0;
padding-bottom: 2px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
behavior: url(PIE.htc);
}

.faq {
margin-bottom: 20px;
background: url(../images/faq.png) left 2px no-repeat;
padding-left: 26px;
}

.faq .q {
font-size: 16px;
margin-bottom: 5px;
}

.faq .a {
font-size: 14px;
}

.faq_form input[type="text"],
.faq_form textarea {
width: 400px;
}

.mn2 {
font-weight: 600;
font-size: 15px;
color: #222;
margin: 10px 0;
}
.text {
color: #333;
}
.text p {
margin-bottom: 10px;
display: block;
}

.text table {
border: 0;
}

.text table td {
padding: 10px 0;
}

.text b {
font-weight: 600;
margin-bottom: 5px;
display: inline-block;
}

.callback_form textarea {
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.callback_form input[type="text"] {
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.callback_form input[type="submit"] {
display: table;
margin: 0 auto;
width: auto;
}
a {
color: #393939;
}

.search-page .search_box {
float: none;
}

.search-page .search_box input[type=text] {
width: auto;
border-bottom: 1px solid #dfdfdf;
border-left: 1px solid #dfdfdf;
border-top: 1px solid #dfdfdf;
}

.search-page .search_box input[type=submit] {
height: 32px;
}

.sliderkit-panels .sliderkit-panel {
display: none;
} 

h2,
h3,
h4,
h5 {
font-size: 16px;
font-weight: bold;
color: #393939;
}

.catalog ul {
padding: 10px 0 0 0px;
}
.wrapformenuf{
width: 1280px;
margin: 0 auto;
clear:both;
}
.footersupermenu{
margin-top: 20px;
}
.footersupermenu > li{
width: 300px;
float: left;
margin:0 0 5px;
}
.footersupermenu a{
text-decoration: none;
color:#000000;
font-size: 12px;
}
.pricedownload{
width: 250px;
text-align: center;
color: #fff;
line-height: 40px;
margin-bottom: 20px;
font-size: 18px;
float: left;
background: #F14544;
}
.newt{
float: left;
}
.confidentiality p{
margin: 20px 0px !important;
}

.default-table{border-collapse: collapse;margin: 0 0 40px}
.default-table .header-1 TH{
background:#313841;
height:40px;
vertical-align: middle;
text-align: center;
font-size: 14px;
text-transform: uppercase;
color: #FFF;
}

.default-table .header-2 TH{
background: #cccccc;
height:40px;
vertical-align: middle;
text-align: left;
font-size: 14px;
text-transform: uppercase;
color: #000;
font-weight: bold;
padding-left:20px;
}

.default-table TD{
padding-left:20px;
height:40px;
vertical-align: middle;
text-align: left;
color: #000;
font-size: 14px;
}

.default-table tr:nth-child(2n){
background: #f3f3f3;
}

/*БЭМ*/

.add-to-basket-btn{
display: inline-block;
cursor:pointer;
font-family:'Verdana', Geneva, sans-serif;
background:#313841;
color:#fff;
font-size:13px;
width:70px;
height:30px;
text-align:center;
border:0;
padding-bottom:2px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
behavior: url(PIE.htc);
line-height: 30px;
text-decoration: none;
}
.add-to-basket-btn:hover{
background:#ff9e01;
}

.pricelist-btn{
display: inline-block;
width: 335px;
height: 40px;
background: #f34541;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
text-decoration: none;
float: right;
position: absolute;
right: 0;
top: 0;
}

.pricelist-btn .pricelist-btn__ico{
width: 30px;
height: 30px;
background: url('../images/pricelist-btn__ico.png') no-repeat;
position: absolute;
left: 40px;
top: 6px;
}


.pricelist-btn .pricelist-btn__text{
font-family: 'Verdana';
color: #fff;
font-size:19px;
display: inline-block;
line-height: 38px;
padding-left: 95px;
}
select#filter_order,select#filter_count  {
text-align: center;
background-color: #fefefe;
border: 1px solid #cacfd2;
outline: none;
padding: 5px;
padding-bottom: 6px;
margin-right: 20px;    border-radius: 4px;
}
.highlight{
margin-left: 2px;
}
.highlight:hover{
border: 1px solid #ff9e01;
}
.catalog-controls{padding: 10px;
font-size: 14px;
background: #f5f5f5;
margin: 20px 0;
}
.catalog-controls__left-side{float: left}
.catalog-controls__right-side{float: right; margin: 8px 6px 0 0;}
.catalog-controls__ico {
position:relative;display:inline-block;vertical-align: middle;width:20px;height:20px;margin-left: 7px;opacity: 0.4;
-webkit-transition: 0.2s all;
transition: 0.2s all;
}
.catalog-controls__ico:hover,
.catalog-controls__ico.catalog-controls__selected {
opacity: 1;
}
.catalog-controls__ico img {display: block;}
.catalog-controls__tile{background-position: -15px 0}
.catalog-controls__cort-link{}

.page-nav{}

.page-nav__begin, .page-nav__end, .page-nav__number{
display: inline-block;
height: 29px;
line-height:28px;
text-decoration: none;
color:#313841;
font-size: 14px;
}

.page-nav__begin{
margin-right:40px;
}

.page-nav__end{
margin-left:40px;
}

.page-nav__number{
width:29px;
text-align: center;
}
.page-nav__number_selected{
background: #313841;
color:#fff;
}

.clear{clear: both;display: block;height: 1px}

.opis_under p{
line-height: 22px;
font-size: 14px;
text-indent: 40px;
}

.opis_under ul{
list-style-type: disc;
padding-left: 30px;
padding-bottom: 10px;
padding-top: 10px;
}

.opis_under ul li{
line-height: 22px;
font-size: 14px;
}

.opis_under h2{
margin: 20px;
font-size: 22px;}

.opis_under h3{
margin: 20px;
}
.top_tovar_info  .kratko {
margin-bottom:3px;
}
.top_tovar_info  .kratko .title {
font-size:14px;
color:#393939;
font-weight:bold;
margin-bottom:8px;
}
.top_tovar_info  .kratko ul.listinfo {
width: 343px;
list-style: none;
color:#393939;
font-size:13px;
margin:0 0 0 0;
}
.top_tovar_info  .kratko ul.listinfo li {
padding: 4px 0;
text-align: right;
background: url(../images/dotted.gif) 0 18px repeat-x;
}
.top_tovar_info  .kratko ul.listinfo li span {
float: left;
background: #fff;
text-align: left;
padding:0 5px 0 0;
}
.top_tovar_info  .kratko ul.listinfo .page {
float: none;
text-align: left;
width:110px;
display:inline-block;
padding:0 0 0 5px;
}
.top_tovar_info .right {
width: 606px;
float: right;
margin: 10px 0 0 0;
margin-left: 30px;
}
.pull-right {float: right;}
.product-item-detail-pay-block {
background-color: #fff;
position: relative;
margin-bottom: 15px;
}
.product-item-detail-info-container {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
display: inline-block;
}
.top_tovar_info .right .deist .price.product-item-detail-price-current {
font-size: 26px;
color: #f34541;
line-height: 33px;
font-weight: bold;
white-space: nowrap;
-webkit-transition: font-size 200ms ease;
-moz-transition: font-size 200ms ease;
-ms-transition: font-size 200ms ease;
-o-transition: font-size 200ms ease;
transition: font-size 200ms ease;
width: 100%;	
}
.top_tovar_info .right .deist .colich_tov {
float: left;
overflow: hidden;
margin: 5px 0 0 0;
margin-bottom: 15px;
margin-left: 20px;
margin-top: 10px;
}
.top_tovar_info .right .deist .colich_tov input[type=button].minus_tov, .top_tovar_info .right .deist .colich_tov input[type=button].plus_tov, .top_tovar_info .right .deist .colich_tov span.minus_tov, .top_tovar_info .right .deist .colich_tov span.plus_tov {
cursor: pointer;
border: 0;
background: #dfdfdf;
width: 30px;
height: 30px;
float: left;
vertical-align: top;
font-size: 20px;
color: #717983;
}
.top_tovar_info .right .deist .colich_tov input[type=text].txt_col_tov {
border: 1px solid #dfdfdf;
width: 48px;
height: 26px;
text-align: center;
font-size: 13px;
color: #393939;
float: left;
margin: 0 2px;
vertical-align: top;
max-width: 50px;
width: auto;
color: #313841;
font-weight: bold;
display: inline-block;
line-height: 22px;
vertical-align: middle;
height: 26px;
padding: 0;
text-align: center;
background: transparent !important;
border: 1px solid transparent;
border-radius: 2px;
transition: border 300ms ease;
font-size: 21px;	
}
.top_tovar_info .right .deist  button[type=button] {
display: block;
font-weight: 500;
font-size: 16px;
height: 40px;
text-transform: uppercase;
position: relative;
margin: 0 auto 20px;
background-color: #f34541;
border-color: #da3737;
color: #FFF;
border-radius: 0;
margin: 0px auto 20px;
border: 1px solid #da3737;	
cursor: pointer;
transition: 0.2s;
padding: 5px 20px;
border-radius: 3px;	
}
.top_tovar_info .right .deist  button[type=button]:hover {
border: 1px solid #f34541;	
background-color: #da3737;	
}
.top_tovar_info .right .deist .colich_tov button[type=button].minus_tov {padding-top: 0px;}
.inl_item_info_section {
display: block;
max-width: 364px;
}
hr.no-margin {
margin-top: 8px;
margin-bottom: 8px;
border: none;
border-bottom: 1px solid #ccc;	
}
#popupContainerComp a {	
display: inline-block;
font-weight: 500;
font-size: 13px;
position: relative;
margin: 0 auto 20px;
background-color: #f34541;
border-color: #da3737;
color: #FFF;
border-radius: 0;
border: 1px solid #da3737;
cursor: pointer;
transition: 0.2s;
padding: 7px 10px 10px;
max-width: 150px;
text-decoration: none;
margin-top: 11px;
margin-bottom: 5px;
border-radius: 3px;	
}
#popupContainerComp a:hover {
border: 1px solid #f34541;	
background-color: #da3737;	
}
.items-box .items-box__item .items-box__prop-container {
display: block;
width: 160px;
margin: 0 auto 5px;
text-align: center;
position: relative;
z-index: 1;
color: #000;
font-size: 14px;
text-decoration: none;
height: 64px;
overflow: hidden;
text-overflow: ellipsis;
}
.prev-text{
display: block;
padding-top: 5px;
padding-bottom: 10px;
}
.variant tbody tr td.buy {
width: 104px;
}
.variant tbody tr td.name {
padding-top: 5px;
}

#slider1 .buttons {
background: url(../images/str.png) no-repeat scroll;
display: block;
margin: 77px 40px 0 0;
background-position: 0 0;
text-indent: -999em;
float: left;
width: 56px;
height: 56px;
overflow: hidden;
position: relative;
}
#slider1 .buttons.next {
background-position: -56px 0;
margin: 77px 0 0 40px;
}

.shojest_box #slider1 .viewport {
width: 708px;
}
.shojest_box #slider1 .overview li {
width: 168px;
height: 263px;
}
.top_tovar_info .right .deist .price {
margin: 5px 0px 0 0;
}
.top-11 {
position: relative;
top: 11px;
}
.top-17 {
position: relative;
top: 17px;
}
.width-205 {
width: 205px;
}
.inl_item_info_section {
max-width: none;
}


.prew-text{
min-height: 55px;
text-align: center;
padding: 0px 15px 0px 15px;
}

.popular-item {
display: block;
height: 416px;
position: relative;
z-index: 1;
text-decoration: none;
}

.popular-item:after {
content: '';
position: absolute;
width: 100%;
height: 100%;
border: 1px solid #fff;
border-color: #ff9e01;
box-shadow: 0 0 20px rgba(255, 158, 1, 0.3);

opacity: 0;
top: 2px;
left: 2px;

box-sizing: border-box;

-webkit-transition: 0.2s all;
transition: 0.2s all;
}

.popular-item:hover {
z-index: 99;
}

.popular-item:hover:after {
opacity: 1;
z-index: 2;
}

.popular_box__price {
width: 250px;
margin: 0 auto;
text-align: center;
font-size: 14px;
font-weight: bold;
color: #f44541;
}

.popular-item__label {
position: absolute;
right: -1px;
top: 2px;
width: 91px;
height: 102px;
z-index: 3;
background: url(../images/label-popular.png) 0 0 no-repeat;
font-size: 13px;
color: #fff;
user-select: none;
}

.popular-item__label span {
position: absolute;
width: 100%;
text-align: center;
transform: rotate(49deg);
right: -9px;
top: 34px;
}

.popular-item__label_sale {
background-position: 0 -102px;
}

.popular-item__label_hit {
background-position: 0 -204px;
}

.cart_box_wrapper {
float: right;
position: relative;
}

.cart_box_popup {
position: absolute;
top: 100%;
right: 0;
z-index: 9;
display: none;
}

.header .cart_box_wrapper.hover .cart_box_popup,
.header .cart_box_wrapper:hover .cart_box_popup {
display: block;
}

.cart_box_popup_inner {
min-width: 463px;
padding: 0 15px;
margin-top: 3px;
background: #fff;
border-radius: 0 0 4px 4px;
box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}

.cart-popup-items {
width: 100%;
}

.cart-popup-items tr + tr {
border-top: 1px solid #f5f5f5;
}

.cart-popup-items td {
padding: 15px 0;
vertical-align: middle;
}

.cart-popup-items td:first-child {
width: 260px;
padding-right: 30px;
}

.cart-count-input-top {
line-height: 26px;
width: 40px;
text-align: center;
border: 1px solid #a9a9a9;
padding: 2px 7px;
}

.count_nav_top {
display:inline-block;
vertical-align: middle;
line-height:0;
padding-top:0px;
padding-left:5px;
margin-top: -2px;    
}

.count_nav_top a{
display:block;
height: 14px;
width: 14px;
text-align:center;
border:1px solid #a9a9a9
}

.count_nav_top a + a {
margin-top: 3px;
}

.count_nav_top a {
background: url('/images/cart-count-arrows.png') 0 0 no-repeat;
}

.count_nav_top a:hover {
background-color: #ff9e01;
border-color: #ff9e01;
}

.count_nav_top a.plus{
background-position: -2px -20px;
border-radius: 10px 10px 0 0;
}

.count_nav_top a.minus {
background-position: -20px -4px;
border-radius: 0px 0px 10px 10px;
}

.count_nav_top a.minus:hover {
background-position: -20px -22px;
}

.count_nav_top a.plus:hover {
background-position: -2px -1px;
}

.cart-popup-item__delete a {
display: inline-block;
width: 10px;
height: 10px;
background: url('../images/cart-top-delete.png') top center no-repeat;
text-decoration: none;
}

.cart-popup-item__delete a:hover {
background-position: bottom center;
}

.cart-popup-item__count {
padding-right: 30px;
white-space: nowrap;
}

.cart-popup-item__price {
white-space: nowrap;
padding-right: 30px;
color: #000;
font-weight: bold;
font-size: 12px;
}

.cart-popup-item__title {
color: #000;
}

.cart-popup-item__title b {
font-weight: bold;
}

.table-product__image .popular-item__label span {
right: -25px;
top: 14px;
}

.table-product__image .popular-item__label {
height: 62px;
background-position: 0 -40px;
}

.table-product__image .popular-item__label_sale {
background-position: 0 -141px;
}

.table-product__image .popular-item__label_hit {
background-position: 0 -244px;
}

.table-product__image {
position: relative;
}

.product-table__exist {
text-align: center !important;
}

.table-product__exist {
font-size: 12px;
font-weight: bold;
}

.table-product__exist-buy {
color: #3cb371;
}

.table-product__exist-not {
color: #868686;
}
/*Custom*/
.new-order input[type="radio"]{
width:auto;
}
.new-order .info input, .new-order .info textarea, .check_comment textarea{
color:#333;
}
.new-order .checkout{
display: block;
width: 270px;
background-color: #f34541;
color: #fff;
text-decoration: none;
font-size: 16px;
text-align: center;
padding: 10px;
margin: auto;
margin-top: 15px;
border-radius: 3px;
}
.inputfile {
width: 0.1px!important;
height: 0.1px!important;
opacity: 0;
overflow: hidden;
position: absolute;
z-index: -1;
}
.inputfile + label {
max-width: 80%;
font-size: 0.85rem;
font-weight: 700;
text-overflow: ellipsis;
white-space: nowrap;
cursor: pointer;
display: inline-block;
overflow: hidden;
padding: 0.625rem 1.25rem;
background: #f34541;
color: #fff;
border-radius: 3px;
}
.desc-docs{
vertical-align: top;
display: inline-block;
padding-top: 11px;
padding-left: 20px;
font-size: 14px!important;
color: #333!important;
}
.radio{

}
.delivery-radio {
position: absolute;
z-index: -1;
opacity: 0;
margin: 10px 0 0 7px;
}
.delivery-radio + label {
position: relative;
padding: 0 0 0 25px;
cursor: pointer;
border:none!important;
}
.delivery-radio + label:before {
content: '';
position: absolute;
top: 0px;
left: 0px;
width: 12px;
height: 12px;
border: 1px solid #777;
background: #FFF;
}
.delivery-radio + label:after {
content: '';
position: absolute;
top: 2px;
left: 2px;
width: 10px;
height: 10px;
background: #F44336;
opacity: 0;
transition: .2s;
}
.delivery-radio:checked + label:after {
opacity: 1;
}
.custom-file-span{
float:none!important;
}
.white-popup {
position: relative;
background: #FFF;
padding: 20px;
width: auto;
max-width: 500px;
margin: 20px auto;
}
.white-popup p{
margin-bottom: 10px;
}
.white-popup strong{
font-weight:600;
}
.white-popup ol,.white-popup ul{
list-style:decimal;
}
.white-popup li{
margin-left: 15px;
margin-bottom: 5px;
}
.new-error{
margin-bottom:20px;
}
.new-error .errortext{
color:#f34541;
}


/*Стили блока перелинков в КТ*/
.sections-raz {
	margin-bottom: 15px;
}
.sections-raz-h2 {
	    margin-bottom: 5px;

}